{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {},
    ".NETCoreApp,Version=v6.0/win-x64": {
      "eVideo/1.0.0": {
        "dependencies": {
          "CommunityToolkit.Mvvm": "8.1.0",
          "FFME.Windows": "4.4.350",
          "FFMpegCore": "5.0.0",
          "FFmpeg.AutoGen": "4.4.1.1",
          "HandyControl": "3.4.0",
          "HtmlAgilityPack": "1.11.46",
          "LiteDB": "5.0.15",
          "Magick.NET-Q8-x64": "12.3.0",
          "Magick.NET.SystemWindowsMedia": "6.1.4",
          "MetadataExtractor": "2.7.2",
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Newtonsoft.Json": "13.0.2",
          "Ookii.Dialogs.Wpf": "5.0.1",
          "PdfLibCore": "2.3.0",
          "SQLitePCLRaw.bundle_green": "2.1.4",
          "SharpCompress": "0.32.2",
          "SharpHook": "4.0.0",
          "SkiaSharp": "2.88.3",
          "SkiaSharp.Views.WPF": "2.88.3",
          "SqlSugarCore": "5.1.3.50",
          "System.Net.Http.Json": "7.0.0",
          "System.Text.Json": "7.0.2",
          "TMDbLib": "2.0.0",
          "ToolGood.Words": "3.1.0",
          "UTF.Unknown": "2.5.1",
          "Ude.NetStandard": "1.2.0",
          "VersOne.Epub": "3.2.0",
          "VirtualizingWrapPanel": "1.5.7",
          "eVideo.NfoLib": "1.0.0",
          "z440.atl.core": "4.19.0"
        },
        "runtime": {
          "eVideo.dll": {}
        }
      },
      "bblanchon.PDFium.Linux/107.0.5268": {},
      "bblanchon.PDFium.macOS/107.0.5268": {},
      "bblanchon.PDFium.Win32/107.0.5268": {
        "native": {
          "runtimes/win-x64/native/pdfium.dll": {
            "fileVersion": "107.0.5268.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.1.0": {
        "runtime": {
          "lib/net6.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "8.1.0.1"
          }
        }
      },
      "FFME.Windows/4.4.350": {
        "dependencies": {
          "FFmpeg.AutoGen": "4.4.1.1"
        },
        "runtime": {
          "lib/net5.0-windows7.0/ffme.win.dll": {
            "assemblyVersion": "4.4.350.0",
            "fileVersion": "4.4.350.0"
          }
        }
      },
      "FFmpeg.AutoGen/4.4.1.1": {
        "runtime": {
          "lib/netstandard2.1/FFmpeg.AutoGen.dll": {
            "assemblyVersion": "4.4.1.1",
            "fileVersion": "4.4.1.1"
          }
        }
      },
      "FFMpegCore/5.0.0": {
        "dependencies": {
          "Instances": "3.0.0",
          "System.Text.Json": "7.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/FFMpegCore.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "HandyControl/3.4.0": {
        "runtime": {
          "lib/net6.0/HandyControl.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "HtmlAgilityPack/1.11.46": {
        "runtime": {
          "lib/netstandard2.0/HtmlAgilityPack.dll": {
            "assemblyVersion": "1.11.46.0",
            "fileVersion": "1.11.46.0"
          }
        }
      },
      "Instances/3.0.0": {
        "runtime": {
          "lib/netstandard2.0/Instances.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "LiteDB/5.0.15": {
        "runtime": {
          "lib/netstandard2.0/LiteDB.dll": {
            "assemblyVersion": "5.0.15.0",
            "fileVersion": "5.0.15.0"
          }
        }
      },
      "Magick.NET-Q8-x64/12.3.0": {
        "dependencies": {
          "Magick.NET.Core": "12.3.0"
        },
        "runtime": {
          "lib/netstandard21/Magick.NET-Q8-x64.dll": {
            "assemblyVersion": "12.3.0.0",
            "fileVersion": "12.3.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Magick.Native-Q8-x64.dll": {
            "fileVersion": "7.1.0.61"
          }
        }
      },
      "Magick.NET.Core/12.3.0": {
        "runtime": {
          "lib/netstandard21/Magick.NET.Core.dll": {
            "assemblyVersion": "12.3.0.0",
            "fileVersion": "12.3.0.0"
          }
        }
      },
      "Magick.NET.SystemWindowsMedia/6.1.4": {
        "dependencies": {
          "Magick.NET.Core": "12.3.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Magick.NET.SystemWindowsMedia.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.4.0"
          }
        }
      },
      "MediaInfo.Core.Native/21.9.1": {
        "native": {
          "runtimes/win-x64/native/libcrypto-3-x64.dll": {
            "fileVersion": "3.1.0.0"
          },
          "runtimes/win-x64/native/libcurl.dll": {
            "fileVersion": "7.80.0.0"
          },
          "runtimes/win-x64/native/libmediainfo.dll": {
            "fileVersion": "21.9.0.0"
          },
          "runtimes/win-x64/native/libssl-3-x64.dll": {
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "MediaInfo.Wrapper.Core/21.9.3": {
        "dependencies": {
          "MediaInfo.Core.Native": "21.9.1",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.2"
        },
        "runtime": {
          "lib/net6.0/MediaInfo.Wrapper.Core.dll": {
            "assemblyVersion": "21.9.3.0",
            "fileVersion": "21.9.3.0"
          }
        }
      },
      "MetadataExtractor/2.7.2": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "4.7.0",
          "XmpCore": "6.1.10.1"
        },
        "runtime": {
          "lib/netstandard2.0/MetadataExtractor.dll": {
            "assemblyVersion": "2.7.2.0",
            "fileVersion": "2.7.2.0"
          }
        }
      },
      "Microsoft.CSharp/4.5.0": {},
      "Microsoft.Data.SqlClient/2.1.4": {
        "dependencies": {
          "Microsoft.Data.SqlClient.SNI.runtime": "2.1.1",
          "Microsoft.Identity.Client": "4.21.1",
          "Microsoft.IdentityModel.JsonWebTokens": "6.8.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.8.0",
          "Microsoft.Win32.Registry": "4.7.0",
          "System.Configuration.ConfigurationManager": "4.7.0",
          "System.Diagnostics.DiagnosticSource": "4.7.0",
          "System.Runtime.Caching": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0",
          "System.Text.Encoding.CodePages": "4.7.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "2.0.20168.4",
            "fileVersion": "2.0.20168.4"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/2.1.1": {
        "native": {
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "fileVersion": "2.1.1.0"
          }
        }
      },
      "Microsoft.Data.Sqlite/5.0.5": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "5.0.5",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.0.4"
        }
      },
      "Microsoft.Data.Sqlite.Core/5.0.5": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.4"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "5.0.5.0",
            "fileVersion": "5.0.521.16102"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.2": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41905"
          }
        }
      },
      "Microsoft.Identity.Client/4.21.1": {
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.21.1.0",
            "fileVersion": "4.21.1.0"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.8.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.8.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.8.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.8.0",
          "Microsoft.IdentityModel.Tokens": "6.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.8.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.8.0",
          "System.IdentityModel.Tokens.Jwt": "6.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.8.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.5.0",
          "Microsoft.IdentityModel.Logging": "6.8.0",
          "System.Security.Cryptography.Cng": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0"
        }
      },
      "MySqlConnector/2.2.5": {
        "runtime": {
          "lib/net6.0/MySqlConnector.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.2.5.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.2": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          }
        }
      },
      "Npgsql/5.0.7": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net5.0/Npgsql.dll": {
            "assemblyVersion": "5.0.7.0",
            "fileVersion": "5.0.7.0"
          }
        }
      },
      "Ookii.Dialogs.Wpf/5.0.1": {
        "runtime": {
          "lib/net6.0-windows7.0/Ookii.Dialogs.Wpf.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.1.0"
          }
        }
      },
      "Oracle.ManagedDataAccess.Core/3.21.1": {
        "dependencies": {
          "System.Diagnostics.PerformanceCounter": "4.7.0",
          "System.DirectoryServices": "4.7.0",
          "System.DirectoryServices.Protocols": "4.7.0",
          "System.Text.Json": "7.0.2"
        },
        "runtime": {
          "lib/netstandard2.1/Oracle.ManagedDataAccess.dll": {
            "assemblyVersion": "3.1.21.1",
            "fileVersion": "3.1.21.1"
          }
        }
      },
      "PdfLibCore/2.3.0": {
        "dependencies": {
          "bblanchon.PDFium.Linux": "107.0.5268",
          "bblanchon.PDFium.Win32": "107.0.5268",
          "bblanchon.PDFium.macOS": "107.0.5268"
        },
        "runtime": {
          "lib/netstandard2.1/PdfLibCore.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "runtime.any.System.Collections/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        }
      },
      "runtime.any.System.Diagnostics.Tracing/4.3.0": {},
      "runtime.any.System.Globalization/4.3.0": {},
      "runtime.any.System.IO/4.3.0": {},
      "runtime.any.System.Reflection/4.3.0": {},
      "runtime.any.System.Reflection.Primitives/4.3.0": {},
      "runtime.any.System.Resources.ResourceManager/4.3.0": {},
      "runtime.any.System.Runtime/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.0"
        }
      },
      "runtime.any.System.Runtime.Handles/4.3.0": {},
      "runtime.any.System.Runtime.InteropServices/4.3.0": {},
      "runtime.any.System.Text.Encoding/4.3.0": {},
      "runtime.any.System.Threading.Tasks/4.3.0": {},
      "runtime.native.System/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "runtime.native.System.IO.Compression/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "runtime.win.System.Diagnostics.Debug/4.3.0": {},
      "runtime.win.System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.0"
        }
      },
      "SharpCompress/0.32.2": {
        "runtime": {
          "lib/net6.0/SharpCompress.dll": {
            "assemblyVersion": "0.32.2.0",
            "fileVersion": "0.32.2.0"
          }
        }
      },
      "SharpHook/4.0.0": {
        "runtime": {
          "lib/net6.0/SharpHook.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/uiohook.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp/2.88.3": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.3",
          "SkiaSharp.NativeAssets.macOS": "2.88.3"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.3.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.3": {},
      "SkiaSharp.NativeAssets.Win32/2.88.3": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.Views.Desktop.Common/2.88.3": {
        "dependencies": {
          "SkiaSharp": "2.88.3",
          "System.Drawing.Common": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/SkiaSharp.Views.Desktop.Common.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.3.0"
          }
        }
      },
      "SkiaSharp.Views.WPF/2.88.3": {
        "dependencies": {
          "SkiaSharp": "2.88.3",
          "SkiaSharp.Views.Desktop.Common": "2.88.3"
        },
        "runtime": {
          "lib/netcoreapp3.1/SkiaSharp.Views.WPF.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.3.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.0.4": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.4",
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.4",
          "SQLitePCLRaw.provider.dynamic_cdecl": "2.0.4"
        },
        "runtime": {
          "lib/netcoreapp3.1/SQLitePCLRaw.nativelibrary.dll": {
            "assemblyVersion": "2.0.4.976",
            "fileVersion": "2.0.4.976"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/2.1.4": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.4",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.4"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.4": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.4": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.dynamic_cdecl/2.0.4": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.4"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.provider.dynamic_cdecl.dll": {
            "assemblyVersion": "2.0.4.976",
            "fileVersion": "2.0.4.976"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.4": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.4"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          }
        }
      },
      "SqlSugarCore/5.1.3.50": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "2.1.4",
          "Microsoft.Data.Sqlite": "5.0.5",
          "MySqlConnector": "2.2.5",
          "Newtonsoft.Json": "13.0.2",
          "Npgsql": "5.0.7",
          "Oracle.ManagedDataAccess.Core": "3.21.1",
          "SqlSugarCore.Dm": "1.0.0",
          "SqlSugarCore.Kdbndp": "7.3.0",
          "System.Data.Common": "4.3.0",
          "System.Reflection.Emit.Lightweight": "4.3.0"
        },
        "runtime": {
          "lib/netstandard2.1/SqlSugar.dll": {
            "assemblyVersion": "5.1.3.50",
            "fileVersion": "5.1.3.50"
          }
        }
      },
      "SqlSugarCore.Dm/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/DmProvider.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.42711"
          }
        }
      },
      "SqlSugarCore.Kdbndp/7.3.0": {
        "runtime": {
          "lib/netstandard2.1/Kdbndp.dll": {
            "assemblyVersion": "4.0.7.0",
            "fileVersion": "4.0.7.0"
          }
        }
      },
      "System.Buffers/4.3.0": {
        "dependencies": {
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Threading": "4.3.0"
        }
      },
      "System.Collections/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Collections": "4.3.0"
        }
      },
      "System.Configuration.ConfigurationManager/4.7.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.7.0",
          "System.Security.Permissions": "4.7.0"
        }
      },
      "System.Data.Common/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Text.RegularExpressions": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Diagnostics.Debug/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.win.System.Diagnostics.Debug": "4.3.0"
        }
      },
      "System.Diagnostics.DiagnosticSource/4.7.0": {},
      "System.Diagnostics.PerformanceCounter/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.Win32.Registry": "4.7.0",
          "System.Configuration.ConfigurationManager": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Diagnostics.Tracing/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Diagnostics.Tracing": "4.3.0"
        }
      },
      "System.DirectoryServices/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.IO.FileSystem.AccessControl": "4.7.0",
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Permissions": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.DirectoryServices.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.DirectoryServices.Protocols/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Drawing.Common/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.Win32.SystemEvents": "4.7.0"
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Globalization": "4.3.0"
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.8.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.8.0",
          "Microsoft.IdentityModel.Tokens": "6.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.8.0.0",
            "fileVersion": "6.8.0.11012"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.any.System.IO": "4.3.0"
        }
      },
      "System.IO.Compression/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Buffers": "4.3.0",
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.IO.Compression": "4.3.0"
        }
      },
      "System.IO.FileSystem.AccessControl/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Memory/4.5.3": {},
      "System.Net.Http.Json/7.0.0": {
        "dependencies": {
          "System.Text.Json": "7.0.2"
        },
        "runtime": {
          "lib/net6.0/System.Net.Http.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Private.Uri/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Reflection": "4.3.0"
        }
      },
      "System.Reflection.Emit.ILGeneration/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Emit.Lightweight/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Reflection.Primitives": "4.3.0"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Resources.ResourceManager": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "runtime.any.System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.Caching/4.7.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "4.7.0"
        },
        "runtime": {
          "runtimes/win/lib/netstandard2.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.win.System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "runtime.any.System.Runtime.InteropServices": "4.3.0"
        }
      },
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Cryptography.Cng/4.5.0": {},
      "System.Security.Cryptography.ProtectedData/4.7.0": {},
      "System.Security.Permissions/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Windows.Extensions": "4.7.0"
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Text.Encoding": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0"
        }
      },
      "System.Text.Encodings.Web/7.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Text.Json/7.0.2": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.323.6910"
          }
        }
      },
      "System.Text.RegularExpressions/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "System.Windows.Extensions/4.7.0": {
        "dependencies": {
          "System.Drawing.Common": "4.7.0"
        }
      },
      "TMDbLib/2.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.2"
        },
        "runtime": {
          "lib/netstandard2.1/TMDbLib.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "ToolGood.Words/3.1.0": {
        "runtime": {
          "lib/netstandard2.1/ToolGood.Words.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "Ude.NetStandard/1.2.0": {
        "runtime": {
          "lib/netstandard2.0/Ude.NetStandard.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "UTF.Unknown/2.5.1": {
        "runtime": {
          "lib/netcoreapp3.0/UtfUnknown.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.664.0"
          }
        }
      },
      "VersOne.Epub/3.2.0": {
        "dependencies": {
          "System.IO.Compression": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/VersOne.Epub.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "VirtualizingWrapPanel/1.5.7": {
        "runtime": {
          "lib/net6.0-windows7.0/VirtualizingWrapPanel.dll": {
            "assemblyVersion": "1.5.7.0",
            "fileVersion": "1.5.7.0"
          }
        }
      },
      "XmpCore/6.1.10.1": {
        "runtime": {
          "lib/netstandard2.0/XmpCore.dll": {
            "assemblyVersion": "6.1.10.1",
            "fileVersion": "6.1.10.1"
          }
        }
      },
      "z440.atl.core/4.19.0": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.4",
          "Ude.NetStandard": "1.2.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/ATL.dll": {
            "assemblyVersion": "4.19.0.0",
            "fileVersion": "4.19.0.0"
          }
        }
      },
      "eVideo.NfoLib/1.0.0": {
        "dependencies": {
          "HtmlAgilityPack": "1.11.46",
          "MediaInfo.Core.Native": "21.9.1",
          "MediaInfo.Wrapper.Core": "21.9.3"
        },
        "runtime": {
          "eVideo.NfoLib.dll": {}
        }
      }
    }
  },
  "libraries": {
    "eVideo/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "bblanchon.PDFium.Linux/107.0.5268": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I6vmS0boAXQ/uYddp3coBtAnG4Ll02Y95RYEQuGMGuJLBM97L/p5aKisGtmwOrB3+E6IjIdWARQHPckPeTLtwA==",
      "path": "bblanchon.pdfium.linux/107.0.5268",
      "hashPath": "bblanchon.pdfium.linux.107.0.5268.nupkg.sha512"
    },
    "bblanchon.PDFium.macOS/107.0.5268": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bTMmFAdpJxw86JhKTneYZBD43z/DO0gvbD294TXvB6+bgoAPvkPxcd7e4YiXrd2RpNuAPYrMF1v4INuvI2Flcw==",
      "path": "bblanchon.pdfium.macos/107.0.5268",
      "hashPath": "bblanchon.pdfium.macos.107.0.5268.nupkg.sha512"
    },
    "bblanchon.PDFium.Win32/107.0.5268": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cbWeb8OrSX6M5KUGA6TSl7OGM4IFyjsR/nR7Wv3Lxx6qYuZDtsotw5zP9kDuYCO+WKgkd1sO3Qp8SAdv29+jYg==",
      "path": "bblanchon.pdfium.win32/107.0.5268",
      "hashPath": "bblanchon.pdfium.win32.107.0.5268.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xxOt7lu9a5kB5Fs9RfcxzVlKnhuuPe+w7AXHtmCFtS3oldrsUhEMxHfNulluXSscUUoGxZ0jh55Om12ZP6abHA==",
      "path": "communitytoolkit.mvvm/8.1.0",
      "hashPath": "communitytoolkit.mvvm.8.1.0.nupkg.sha512"
    },
    "FFME.Windows/4.4.350": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I5cuudTPFrk10H4J89R124HGjEw2Dbivsmt1mrfDPSdXL5t4MbYeCAt1aa2tC5cU22VvqwRpv4vWHVPU4y8GIg==",
      "path": "ffme.windows/4.4.350",
      "hashPath": "ffme.windows.4.4.350.nupkg.sha512"
    },
    "FFmpeg.AutoGen/4.4.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UclXDnnMij9eNYUTrBO0y591ZTJLqjXNnNkNgahQa2ZUaAhn4gkDSfT9BszicCoyX1CZpDI5o8d8lkgmMlNU+Q==",
      "path": "ffmpeg.autogen/4.4.1.1",
      "hashPath": "ffmpeg.autogen.4.4.1.1.nupkg.sha512"
    },
    "FFMpegCore/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n3rlZKUwylRhzZtljmX06EKLhnAEGyo8VKj+y0DqJkWZfF5VUUddz53jwn8uOv0WtCNO2Qmj/uj/d4fb0fIIFA==",
      "path": "ffmpegcore/5.0.0",
      "hashPath": "ffmpegcore.5.0.0.nupkg.sha512"
    },
    "HandyControl/3.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MgD5lxIm23oCv3+mFWH6EARLCOmR/spFaWeb813QtUDIQeUsbGK02xm1xDQEd0UGBcba6aho1FgCtiU4q7hHDw==",
      "path": "handycontrol/3.4.0",
      "hashPath": "handycontrol.3.4.0.nupkg.sha512"
    },
    "HtmlAgilityPack/1.11.46": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dLMn4EVfJBHWmWK4Uh0XGD76FPLHI0qr2Tm0s1m/xmgiHb1JUb9zB8AzO8HtrkBBlMN6JfCUBYddhqC0hZNR+g==",
      "path": "htmlagilitypack/1.11.46",
      "hashPath": "htmlagilitypack.1.11.46.nupkg.sha512"
    },
    "Instances/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wlZ0V+S7X7kMKbjC7EZJf5A1FNlldQrS0tKMNXP1Ued/6XCo6t5kpFDS3X72cd+SGaX+q+FOlWO7r18GlxcKAQ==",
      "path": "instances/3.0.0",
      "hashPath": "instances.3.0.0.nupkg.sha512"
    },
    "LiteDB/5.0.15": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nucyfCOGSATH553BxplxExP3BOqEwmHt0B57426EIaQjD3CC1Odb52VVCGgTxyYaD2oe3B/cJk8jDo6XiBJqPg==",
      "path": "litedb/5.0.15",
      "hashPath": "litedb.5.0.15.nupkg.sha512"
    },
    "Magick.NET-Q8-x64/12.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EFvEyQPPXzNw3B8hjyLthtrEVUO7BKdkq383KmaNRF9FQ6SRDaqiAF5//mbxoG44LSQ57aBPj8ayPXL66zTLSg==",
      "path": "magick.net-q8-x64/12.3.0",
      "hashPath": "magick.net-q8-x64.12.3.0.nupkg.sha512"
    },
    "Magick.NET.Core/12.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bO9v+y3TyVTkeYxPFqqx00pujZo05AdWvTm/wCDk9zKs1krNIUZWF8Jd49tBTIoijaWaTcf4MyiwsQypkHz+Jg==",
      "path": "magick.net.core/12.3.0",
      "hashPath": "magick.net.core.12.3.0.nupkg.sha512"
    },
    "Magick.NET.SystemWindowsMedia/6.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LP7E8kug31LqgCjU5Mnjf4NnpMCFQk/PocFKvpSFaDLWgsm3qRet2xidTV+7k2MHOpF4Hrueo9TUmSyX0vtq6g==",
      "path": "magick.net.systemwindowsmedia/6.1.4",
      "hashPath": "magick.net.systemwindowsmedia.6.1.4.nupkg.sha512"
    },
    "MediaInfo.Core.Native/21.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2jXjoFCAzI2XKRPGZNzynIebAlKSvMhUzseNjH06TrS74Kb0F4mr0RF881Z+k6POrNdt/I+42B/TJu98UL39Dg==",
      "path": "mediainfo.core.native/21.9.1",
      "hashPath": "mediainfo.core.native.21.9.1.nupkg.sha512"
    },
    "MediaInfo.Wrapper.Core/21.9.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CJj9kxRIyVJ3BG42GzMNfM3q20mzuUDimec0FZ83uMN9eyw+RtH+GezY64FG4aqTTJy6LiIyldmo5YXpaz/l1Q==",
      "path": "mediainfo.wrapper.core/21.9.3",
      "hashPath": "mediainfo.wrapper.core.21.9.3.nupkg.sha512"
    },
    "MetadataExtractor/2.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gpeMxavqg+Bi9WqtjYpoXRua+SS8O1YIs7CL+c6dVjmkZzfM9ktFu9+CRsCaL2+5wMsjX5KEVUNx8KsYL9Mr0A==",
      "path": "metadataextractor/2.7.2",
      "hashPath": "metadataextractor.2.7.2.nupkg.sha512"
    },
    "Microsoft.CSharp/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kaj6Wb4qoMuH3HySFJhxwQfe8R/sJsNJnANrvv8WdFPMoNbKY5htfNscv+LHCu5ipz+49m2e+WQXpLXr9XYemQ==",
      "path": "microsoft.csharp/4.5.0",
      "hashPath": "microsoft.csharp.4.5.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cDcKBTKILdRuAzJjbgXwGcUQXzMue+SG02kD4tZTXXfoz4ALrGLpCnA5k9khw3fnAMlMnRzLIGuvRdJurqmESA==",
      "path": "microsoft.data.sqlclient/2.1.4",
      "hashPath": "microsoft.data.sqlclient.2.1.4.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JwGDWkyZgm7SATJmFLfT2G4teimvNbNtq3lsS9a5DzvhEZnQrZjZhevCU0vdx8MjheLHoG5vocuO03QtioFQxQ==",
      "path": "microsoft.data.sqlclient.sni.runtime/2.1.1",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.2.1.1.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zTeCkFsBHZ1/iBd0GqyAUrtb3xuaiUeJyhd9hjuW9yo/ylRhWqxORKznR0bR1g/joUTohGTHAXr/KIuSNyjH/Q==",
      "path": "microsoft.data.sqlite/5.0.5",
      "hashPath": "microsoft.data.sqlite.5.0.5.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tFKcgzzk3495LzD38gw75qmFS6Y1lDr5O9TGfSSG8GgtYF2G5VuTp7VdkeHKaaKOOgrSgHjuc3ogyWh7TZ10Hg==",
      "path": "microsoft.data.sqlite.core/5.0.5",
      "hashPath": "microsoft.data.sqlite.core.5.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elNeOmkeX3eDVG6pYVeV82p29hr+UKDaBhrZyWvWLw/EVZSYEkZlQdkp0V39k/Xehs2Qa0mvoCvkVj3eQxNQ1Q==",
      "path": "microsoft.extensions.dependencyinjection/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h3j/QfmFN4S0w4C2A6X7arXij/M/OVw3uQHSOFxnND4DyAzO1F9eMX7Eti7lU/OkSthEE0WzRsfT/Dmx86jzCw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pwXCZKaA7m5wgmCj49dW+H1RPSY7U62SKLTQYCcavf/k3Nyt/WnBgAjG4jMGnwy9rElfAZ2KvxvM5CJzJWG0hg==",
      "path": "microsoft.extensions.logging.abstractions/6.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.2.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.21.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vycgk7S/HAbHaUaK4Tid1fsWHsXdFRRP2KavAIOHCVV27zvuQfYAjXmMvctuuF4egydSumG58CwPZob3gWeYgQ==",
      "path": "microsoft.identity.client/4.21.1",
      "hashPath": "microsoft.identity.client.4.21.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+7JIww64PkMt7NWFxoe4Y/joeF7TAtA/fQ0b2GFGcagzB59sKkTt/sMZWR6aSZht5YC7SdHi3W6yM1yylRGJCQ==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.8.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.8.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rfh/p4MaN4gkmhPxwbu8IjrmoDncGfHHPh1sTnc0AcM/Oc39/fzC9doKNWvUAjzFb8LqA6lgZyblTrIsX/wDXg==",
      "path": "microsoft.identitymodel.logging/6.8.0",
      "hashPath": "microsoft.identitymodel.logging.6.8.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OJZx5nPdiH+MEkwCkbJrTAUiO/YzLe0VSswNlDxJsJD9bhOIdXHufh650pfm59YH1DNevp3/bXzukKrG57gA1w==",
      "path": "microsoft.identitymodel.protocols/6.8.0",
      "hashPath": "microsoft.identitymodel.protocols.6.8.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X/PiV5l3nYYsodtrNMrNQIVlDmHpjQQ5w48E+o/D5H4es2+4niEyQf3l03chvZGWNzBRhfSstaXr25/Ye4AeYw==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.8.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.8.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gTqzsGcmD13HgtNePPcuVHZ/NXWmyV+InJgalW/FhWpII1D7V1k0obIseGlWMeA4G+tZfeGMfXr0klnWbMR/mQ==",
      "path": "microsoft.identitymodel.tokens/6.8.0",
      "hashPath": "microsoft.identitymodel.tokens.6.8.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "MySqlConnector/2.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6sinY78RvryhHwpup3awdjYO7d5hhWahb5p/1VDODJhSxJggV/sBbYuKK5IQF9TuzXABiddqUbmRfM884tqA3Q==",
      "path": "mysqlconnector/2.2.5",
      "hashPath": "mysqlconnector.2.2.5.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "path": "newtonsoft.json/13.0.2",
      "hashPath": "newtonsoft.json.13.0.2.nupkg.sha512"
    },
    "Npgsql/5.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EQWwxb2lN9w78YG4f6Fxhw5lFEx4LuaNGasXzw86kTOJxiPsUORSh/BTencNZJO4uVqGZx3EO9Z8JXTAvRjgeg==",
      "path": "npgsql/5.0.7",
      "hashPath": "npgsql.5.0.7.nupkg.sha512"
    },
    "Ookii.Dialogs.Wpf/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iZNnZwqTpK0cfR0vkotncP1c025/PHlIdzc7iEKBYwhVv1V0zXp9/RT/O0kMhsmlwXqRxxbE4pdhfinbJXtjPg==",
      "path": "ookii.dialogs.wpf/5.0.1",
      "hashPath": "ookii.dialogs.wpf.5.0.1.nupkg.sha512"
    },
    "Oracle.ManagedDataAccess.Core/3.21.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SJM0qRVz6a7xMJtPPHAObq7MEzo42T+6+MImuuUK7ZCTXc2BIXbc9cenN7006FcOuX8x4OeTpPbFfQTVlhk9bw==",
      "path": "oracle.manageddataaccess.core/3.21.1",
      "hashPath": "oracle.manageddataaccess.core.3.21.1.nupkg.sha512"
    },
    "PdfLibCore/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nVRFIrEThqvq/vmchpJi9zVCDK4t5PzF0seGNPAhiH4/Ta2nBvjhNzE4uzj/vYF3kZX7pkzRKcwQ4CdFr1/VoA==",
      "path": "pdflibcore/2.3.0",
      "hashPath": "pdflibcore.2.3.0.nupkg.sha512"
    },
    "runtime.any.System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-23g6rqftKmovn2cLeGsuHUYm0FD7pdutb0uQMJpZ3qTvq+zHkgmt6J65VtRry4WDGYlmkMa4xDACtaQ94alNag==",
      "path": "runtime.any.system.collections/4.3.0",
      "hashPath": "runtime.any.system.collections.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Diagnostics.Tracing/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1lpifymjGDzoYIaam6/Hyqf8GhBI3xXYLK2TgEvTtuZMorG3Kb9QnMTIKhLjJYXIiu1JvxjngHvtVFQQlpQ3HQ==",
      "path": "runtime.any.system.diagnostics.tracing/4.3.0",
      "hashPath": "runtime.any.system.diagnostics.tracing.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sMDBnad4rp4t7GY442Jux0MCUuKL4otn5BK6Ni0ARTXTSpRNBzZ7hpMfKSvnVSED5kYJm96YOWsqV0JH0d2uuw==",
      "path": "runtime.any.system.globalization/4.3.0",
      "hashPath": "runtime.any.system.globalization.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SDZ5AD1DtyRoxYtEcqQ3HDlcrorMYXZeCt7ZhG9US9I5Vva+gpIWDGMkcwa5XiKL0ceQKRZIX2x0XEjLX7PDzQ==",
      "path": "runtime.any.system.io/4.3.0",
      "hashPath": "runtime.any.system.io.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hLC3A3rI8jipR5d9k7+f0MgRCW6texsAp0MWkN/ci18FMtQ9KH7E2vDn/DH2LkxsszlpJpOn9qy6Z6/69rH6eQ==",
      "path": "runtime.any.system.reflection/4.3.0",
      "hashPath": "runtime.any.system.reflection.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nrm1p3armp6TTf2xuvaa+jGTTmncALWFq22CpmwRvhDf6dE9ZmH40EbOswD4GnFLrMRS0Ki6Kx5aUPmKK/hZBg==",
      "path": "runtime.any.system.reflection.primitives/4.3.0",
      "hashPath": "runtime.any.system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lxb89SMvf8w9p9+keBLyL6H6x/TEmc6QVsIIA0T36IuyOY3kNvIdyGddA2qt35cRamzxF8K5p0Opq4G4HjNbhQ==",
      "path": "runtime.any.system.resources.resourcemanager/4.3.0",
      "hashPath": "runtime.any.system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fRS7zJgaG9NkifaAxGGclDDoRn9HC7hXACl52Or06a/fxdzDajWb5wov3c6a+gVSlekRoexfjwQSK9sh5um5LQ==",
      "path": "runtime.any.system.runtime/4.3.0",
      "hashPath": "runtime.any.system.runtime.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GG84X6vufoEzqx8PbeBKheE4srOhimv+yLtGb/JkR3Y2FmoqmueLNFU4Xx8Y67plFpltQSdK74x0qlEhIpv/CQ==",
      "path": "runtime.any.system.runtime.handles/4.3.0",
      "hashPath": "runtime.any.system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lBoFeQfxe/4eqjPi46E0LU/YaCMdNkQ8B4MZu/mkzdIAZh8RQ1NYZSj0egrQKdgdvlPFtP4STtob40r4o2DBAw==",
      "path": "runtime.any.system.runtime.interopservices/4.3.0",
      "hashPath": "runtime.any.system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+ihI5VaXFCMVPJNstG4O4eo1CfbrByLxRrQQTqOTp1ttK0kUKDqOdBSTaCB2IBk/QtjDrs6+x4xuezyMXdm0HQ==",
      "path": "runtime.any.system.text.encoding/4.3.0",
      "hashPath": "runtime.any.system.text.encoding.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OhBAVBQG5kFj1S+hCEQ3TUHBAEtZ3fbEMgZMRNdN8A0Pj4x+5nTELEqL59DU0TjKVE6II3dqKw4Dklb3szT65w==",
      "path": "runtime.any.system.threading.tasks/4.3.0",
      "hashPath": "runtime.any.system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "runtime.native.System/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c/qWt2LieNZIj1jGnVNsE2Kl23Ya2aSTBuXMD6V7k9KWr6l16Tqdwq+hJScEpWER9753NWC8h96PaVNY5Ld7Jw==",
      "path": "runtime.native.system/4.3.0",
      "hashPath": "runtime.native.system.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Compression/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-INBPonS5QPEgn7naufQFXJEp3zX6L4bwHgJ/ZH78aBTpeNfQMtf7C6VrAFhlq2xxWBveIOWyFzQjJ8XzHMhdOQ==",
      "path": "runtime.native.system.io.compression/4.3.0",
      "hashPath": "runtime.native.system.io.compression.4.3.0.nupkg.sha512"
    },
    "runtime.win.System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hHHP0WCStene2jjeYcuDkETozUYF/3sHVRHAEOgS3L15hlip24ssqCTnJC28Z03Wpo078oMcJd0H4egD2aJI8g==",
      "path": "runtime.win.system.diagnostics.debug/4.3.0",
      "hashPath": "runtime.win.system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "runtime.win.System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RkgHVhUPvzZxuUubiZe8yr/6CypRVXj0VBzaR8hsqQ8f+rUo7e4PWrHTLOCjd8fBMGWCrY//fi7Ku3qXD7oHRw==",
      "path": "runtime.win.system.runtime.extensions/4.3.0",
      "hashPath": "runtime.win.system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "SharpCompress/0.32.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSt6TKAg2c0uFFDtf7oACB4DfvXKq5Cvot2e0wjy5nAiVujpIRQ8laiIqCU/VMRGyytasGzg+nODKTkkDjbr/g==",
      "path": "sharpcompress/0.32.2",
      "hashPath": "sharpcompress.0.32.2.nupkg.sha512"
    },
    "SharpHook/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OMVZmf8ZQVrjNGpdNIIsmZfsU6Vr9gmLG14CEAVz8X0lI+wOSbBbvJrKM4QHn35c7OchV/ZlTzmwB3ys8T9exQ==",
      "path": "sharphook/4.0.0",
      "hashPath": "sharphook.4.0.0.nupkg.sha512"
    },
    "SkiaSharp/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GG8X3EdfwyBfwjl639UIiOVOKEdeoqDgYrz0P1MUCnefXt9cofN+AK8YB/v1+5cLMr03ieWCQdDmPqnFIzSxZw==",
      "path": "skiasharp/2.88.3",
      "hashPath": "skiasharp.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CEbWAXMGFkPV3S1snBKK7jEG3+xud/9kmSAhu0BEUKKtlMdxx+Qal0U9bntQREM9QpqP5xLWZooodi8IlV8MEg==",
      "path": "skiasharp.nativeassets.macos/2.88.3",
      "hashPath": "skiasharp.nativeassets.macos.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MU4ASL8VAbTv5vSw1PoiWjjjpjtGhWtFYuJnrN4sNHFCePb2ohQij9JhSdqLLxk7RpRtWPdV93fbA53Pt+J0yw==",
      "path": "skiasharp.nativeassets.win32/2.88.3",
      "hashPath": "skiasharp.nativeassets.win32.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.Views.Desktop.Common/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bo1KAmb16IFvZecfIUZqGpyZ718+dJqfGAMWKNOWFENkO67qGYVAs4P0qYytaTQsgpH2Q0OVSkGJPz3tJhP0QA==",
      "path": "skiasharp.views.desktop.common/2.88.3",
      "hashPath": "skiasharp.views.desktop.common.2.88.3.nupkg.sha512"
    },
    "SkiaSharp.Views.WPF/2.88.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ykXY0yWns9KQkSJJCgc2J/QGarXHbW85KvL3rQw3WAegEu82sil4D+1TQL7V7cLYH6Zn9862oiDZ++cuKAU5tw==",
      "path": "skiasharp.views.wpf/2.88.3",
      "hashPath": "skiasharp.views.wpf.2.88.3.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f5U8Sw0lRym8tTraJ2zm6OqcDrcrEVvcKDtYlKSLs3Ox9SerkwkPXiFXb/uiW0g2tJdUw6oBhsxI/l5DoRxXMg==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.0.4",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.0.4.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TddzKjYBURIRLNySFUonIOxTL0tKM3agxd/FqAKUKVDJbhFHQZefWo8iFp+VjauPv6mYklxGNpc0WO3UoWfdfA==",
      "path": "sqlitepclraw.bundle_green/2.1.4",
      "hashPath": "sqlitepclraw.bundle_green.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-inBjvSHo9UDKneGNzfUfDjK08JzlcIhn1+SP5Y3m6cgXpCxXKCJDy6Mka7LpgSV+UZmKSnC8rTwB0SQ0xKu5pA==",
      "path": "sqlitepclraw.core/2.1.4",
      "hashPath": "sqlitepclraw.core.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2C9Q9eX7CPLveJA0rIhf9RXAvu+7nWZu1A2MdG6SD/NOu26TakGgL1nsbc0JAspGijFOo3HoN79xrx8a368fBg==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.4",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.4.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.dynamic_cdecl/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AY6+vv/4ji1mCkLrS6HP/88rHT9YFKRyg3LUj8RyIk6imJMUFdQDiP8rK8gq0a/0FbqspLjK1t7rtKcr7FXRYA==",
      "path": "sqlitepclraw.provider.dynamic_cdecl/2.0.4",
      "hashPath": "sqlitepclraw.provider.dynamic_cdecl.2.0.4.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CSlb5dUp1FMIkez9Iv5EXzpeq7rHryVNqwJMWnpq87j9zWZexaEMdisDktMsnnrzKM6ahNrsTkjqNodTBPBxtQ==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.4",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.4.nupkg.sha512"
    },
    "SqlSugarCore/5.1.3.50": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6QIdgkMeFdn9z3xReBtclwGACa93vwirjNnaReZ99xzkA4DadTjRsqjwQOdgkgvrKi9AMOVycQuUORIM59movQ==",
      "path": "sqlsugarcore/5.1.3.50",
      "hashPath": "sqlsugarcore.5.1.3.50.nupkg.sha512"
    },
    "SqlSugarCore.Dm/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TCZRpNQ21lZqTnBFbuVOKIFWMvl2IFRiU5FcSWbyOVD/F9tSwRK9BUQXtrBh3xpn2v/cUcRJgQdNEknWNjFd6w==",
      "path": "sqlsugarcore.dm/1.0.0",
      "hashPath": "sqlsugarcore.dm.1.0.0.nupkg.sha512"
    },
    "SqlSugarCore.Kdbndp/7.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yi3C3dphrOsL+tqascH29eyMjakFK2xRdVguZphH9OiKj8HZVHHSzo02jCfniIE5vK0KF8LQTAgmkVXJm5JWnw==",
      "path": "sqlsugarcore.kdbndp/7.3.0",
      "hashPath": "sqlsugarcore.kdbndp.7.3.0.nupkg.sha512"
    },
    "System.Buffers/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ratu44uTIHgeBeI0dE8DWvmXVBSo4u7ozRZZHOMmK/JPpYyo0dAfgSiHlpiObMQ5lEtEyIXA40sKRYg5J6A8uQ==",
      "path": "system.buffers/4.3.0",
      "hashPath": "system.buffers.4.3.0.nupkg.sha512"
    },
    "System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Dcj85/TBdVpL5Zr+gEEBUuFe2icOnLalmEh9hfck1PTYbbyWuZgh4fmm2ysCLTrqLQw6t3TgTyJ+VLp+Qb+Lw==",
      "path": "system.collections/4.3.0",
      "hashPath": "system.collections.4.3.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/anOTeSZCNNI2zDilogWrZ8pNqCmYbzGNexUnNhjW8k0sHqEZ2nHJBp147jBV3hGYswu5lINpNg1vxR7bnqvVA==",
      "path": "system.configuration.configurationmanager/4.7.0",
      "hashPath": "system.configuration.configurationmanager.4.7.0.nupkg.sha512"
    },
    "System.Data.Common/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lm6E3T5u7BOuEH0u18JpbJHxBfOJPuCyl4Kg1RH10ktYLp5uEEE1xKrHW56/We4SnZpGAuCc9N0MJpSDhTHZGQ==",
      "path": "system.data.common/4.3.0",
      "hashPath": "system.data.common.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZUhUOdqmaG5Jk3Xdb8xi5kIyQYAA4PnTNlHx1mu9ZY3qv4ELIdKbnL/akbGaKi2RnNUWaZsAs31rvzFdewTj2g==",
      "path": "system.diagnostics.debug/4.3.0",
      "hashPath": "system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oJjw3uFuVDJiJNbCD8HB4a2p3NYLdt1fiT5OGsPLw+WTOuG0KpP4OXelMmmVKpClueMsit6xOlzy4wNKQFiBLg==",
      "path": "system.diagnostics.diagnosticsource/4.7.0",
      "hashPath": "system.diagnostics.diagnosticsource.4.7.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kE9szT4i3TYT9bDE/BPfzg9/BL6enMiZlcUmnUEBrhRtxWvurKoa8qhXkLTRhrxMzBqaDleWlRfIPE02tulU+w==",
      "path": "system.diagnostics.performancecounter/4.7.0",
      "hashPath": "system.diagnostics.performancecounter.4.7.0.nupkg.sha512"
    },
    "System.Diagnostics.Tracing/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rswfv0f/Cqkh78rA5S8eN8Neocz234+emGCtTF3lxPY96F+mmmUen6tbn0glN6PMvlKQb9bPAY5e9u7fgPTkKw==",
      "path": "system.diagnostics.tracing/4.3.0",
      "hashPath": "system.diagnostics.tracing.4.3.0.nupkg.sha512"
    },
    "System.DirectoryServices/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NRENC4ulDamI4DQtrYybxtQU3qnhGSTUdEKJkLyctHXY4RqNyS/egZpB9z8/CnFCiaQZmwLlqxfBmw80VlKBTA==",
      "path": "system.directoryservices/4.7.0",
      "hashPath": "system.directoryservices.4.7.0.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yy0a+E/yksdoMWfZEmWpI5LuCbJ/E6P5d4QRbqUDj/xC4MV7Vw5DiW3KREA9LFbWedoGx90KikUfSN0xhE1j1g==",
      "path": "system.directoryservices.protocols/4.7.0",
      "hashPath": "system.directoryservices.protocols.4.7.0.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v+XbyYHaZjDfn0ENmJEV1VYLgGgCTx1gnfOBcppowbpOAriglYgGCvFCPr2EEZyBvXlpxbEsTwkOlInl107ahA==",
      "path": "system.drawing.common/4.7.0",
      "hashPath": "system.drawing.common.4.7.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5tBCjAub2Bhd5qmcd0WhR5s354e4oLYa//kOWrkX+6/7ZbDDJjMTfwLSOiZ/MMpWdE4DWPLOfTLOq/juj9CKzA==",
      "path": "system.identitymodel.tokens.jwt/6.8.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.8.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Compression/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YHndyoiV90iu4iKG115ibkhrG+S3jBm8Ap9OwoUAzO5oPDAWcr0SFwQFm0HjM8WkEZWo0zvLTyLmbvTkW1bXgg==",
      "path": "system.io.compression/4.3.0",
      "hashPath": "system.io.compression.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vMToiarpU81LR1/KZtnT7VDPvqAZfw9oOS5nY6pPP78nGYz3COLsQH3OfzbR+SjTgltd31R6KmKklz/zDpTmzw==",
      "path": "system.io.filesystem.accesscontrol/4.7.0",
      "hashPath": "system.io.filesystem.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Net.Http.Json/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K74te5euBJLzosprZji9juSop5mLWRzlpSNqBgZBE7/2AiPbFtM7B5eDB/tnB1jjil3bNNeJYBNfIxobs6uXhQ==",
      "path": "system.net.http.json/7.0.0",
      "hashPath": "system.net.http.json.7.0.0.nupkg.sha512"
    },
    "System.Private.Uri/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I4SwANiUGho1esj4V4oSlPllXjzCZDE+5XXso2P03LW2vOda2Enzh8DWOxwN6hnrJyp314c7KuVu31QYhRzOGg==",
      "path": "system.private.uri/4.3.0",
      "hashPath": "system.private.uri.4.3.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-59tBslAk9733NXLrUJrwNZEzbMAcu8k344OYo+wfSVygcgZ9lgBdGIzH/nrg3LYhXceynyvTc8t5/GD4Ri0/ng==",
      "path": "system.reflection.emit.ilgeneration/4.3.0",
      "hashPath": "system.reflection.emit.ilgeneration.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oadVHGSMsTmZsAF864QYN1t1QzZjIcuKU3l2S9cZOwDdDueNTrqq1yRj7koFfIGEnKpt6NjpL3rOzRhs4ryOgA==",
      "path": "system.reflection.emit.lightweight/4.3.0",
      "hashPath": "system.reflection.emit.lightweight.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Caching/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NdvNRjTPxYvIEhXQszT9L9vJhdQoX6AQ0AlhjTU+5NqFQVuacJTfhPVAvtGWNA2OJCqRiR/okBcZgMwI6MqcZg==",
      "path": "system.runtime.caching/4.7.0",
      "hashPath": "system.runtime.caching.4.7.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv1ynXqiMK8mp1GM3jDqPCFN66eJ5w5XNomaK2XD+TuCroNTLFGeZ+WCmBMcBDyTFKou3P6cR6J/QsaqDp7fGQ==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WG3r7EyjUe9CMPFSs6bty5doUqT+q9pbI80hlNzo2SkPkZ4VTuZkGWjpp77JB8+uaL4DFPRdBsAY+DX3dBK92A==",
      "path": "system.security.cryptography.cng/4.5.0",
      "hashPath": "system.security.cryptography.cng.4.5.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehYW0m9ptxpGWvE4zgqongBVWpSDU/JCFD4K7krxkQwSz/sFQjEXCUqpvencjy6DYDbn7Ig09R8GFffu8TtneQ==",
      "path": "system.security.cryptography.protecteddata/4.7.0",
      "hashPath": "system.security.cryptography.protecteddata.4.7.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkOV6YYVBnYRa15/yv004eCGRBVADXw8qRbbNiCn/XpdJSUXkkUeIvdvFHkvnko4CdKMqG8yRHC4ox83LSlMsQ==",
      "path": "system.security.permissions/4.7.0",
      "hashPath": "system.security.permissions.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aeu4FlaUTemuT1qOd1MyU4T516QR4Fy+9yDbwWMPHOHy7U8FD6SgTzdZFO7gHcfAPHtECqInbwklVvUK4RHcNg==",
      "path": "system.text.encoding.codepages/4.7.0",
      "hashPath": "system.text.encoding.codepages.4.7.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OP6umVGxc0Z0MvZQBVigj4/U31Pw72ITihDWP9WiWDm+q5aoe0GaJivsfYGq53o6dxH7DcXWiCTl7+0o2CGdmg==",
      "path": "system.text.encodings.web/7.0.0",
      "hashPath": "system.text.encodings.web.7.0.0.nupkg.sha512"
    },
    "System.Text.Json/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/LZf/JrGyilojqwpaywb+sSz8Tew7ij4K/Sk+UW8AKfAK7KRhR6mKpKtTm06cYA7bCpGTWfYksIW+mVsdxPegQ==",
      "path": "system.text.json/7.0.2",
      "hashPath": "system.text.json.7.0.2.nupkg.sha512"
    },
    "System.Text.RegularExpressions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RpT2DA+L660cBt1FssIE9CAGpLFdFPuheB7pLpKpn6ZXNby7jDERe8Ua/Ne2xGiwLVG2JOqziiaVCGDon5sKFA==",
      "path": "system.text.regularexpressions/4.3.0",
      "hashPath": "system.text.regularexpressions.4.3.0.nupkg.sha512"
    },
    "System.Threading/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VkUS0kOBcUf3Wwm0TSbrevDDZ6BlM+b/HRiapRFWjM5O0NS0LviG0glKmFK+hhPDd1XFeSdU1GmlLhb2CoVpIw==",
      "path": "system.threading/4.3.0",
      "hashPath": "system.threading.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.Windows.Extensions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CeWTdRNfRaSh0pm2gDTJFwVaXfTq6Xwv/sA887iwPTneW7oMtMlpvDIO+U60+3GWTB7Aom6oQwv5VZVUhQRdPQ==",
      "path": "system.windows.extensions/4.7.0",
      "hashPath": "system.windows.extensions.4.7.0.nupkg.sha512"
    },
    "TMDbLib/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hL8hE3YPnKyJYApmPhOp7vI7exhTTN9nBvkIHjoxZsj5xfYNR7M3NhxjZMqsbQpcC2ar7mGi4UFBzIZBl5HVUQ==",
      "path": "tmdblib/2.0.0",
      "hashPath": "tmdblib.2.0.0.nupkg.sha512"
    },
    "ToolGood.Words/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VN3BfQ8x5BkZPtQKk1mfuOjTbTnP3bSR8BljSr0V6GnggAKG2A7BVLJyxEwRzCKyyr7zOwAtxb3c8kcQG+L9ZQ==",
      "path": "toolgood.words/3.1.0",
      "hashPath": "toolgood.words.3.1.0.nupkg.sha512"
    },
    "Ude.NetStandard/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zRWpPAxBg3lNdm4UiKixTe+DFPoNid9CILggTCy/0WR2WKETe17kTWhiiIpLB2k5IEgnvA0QLfKlvd6Tvu0pzA==",
      "path": "ude.netstandard/1.2.0",
      "hashPath": "ude.netstandard.1.2.0.nupkg.sha512"
    },
    "UTF.Unknown/2.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KhZuBaO55PIu6m4bkij3ZQL8qwVyofwFpNnyguXFjwxJlbfYX+dRn8tGy/PjTK6I4UJm8ujkJFvBLaV7MKltTA==",
      "path": "utf.unknown/2.5.1",
      "hashPath": "utf.unknown.2.5.1.nupkg.sha512"
    },
    "VersOne.Epub/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uSILKeDDufVlnyQJUluiMAtk999C8zRC+m1FjcDbpYr+DaJ6Mx36KQoX4MGwWwc3MyeAKOAs7Uz7J9pqs6WENw==",
      "path": "versone.epub/3.2.0",
      "hashPath": "versone.epub.3.2.0.nupkg.sha512"
    },
    "VirtualizingWrapPanel/1.5.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BdeoOELIQU6m3KXlbi+vSPuiDS3PFhkYHWrPAjkwAOLEk47vKWUYIhgm/XRHLyFL6my+NsmHigtYt+9YBNJYcg==",
      "path": "virtualizingwrappanel/1.5.7",
      "hashPath": "virtualizingwrappanel.1.5.7.nupkg.sha512"
    },
    "XmpCore/6.1.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Tp2/e39e7z8hLtS4TXt0FNNZHbf5yNFfHS0/59soXlgOzZlyRZivvzWpvujyaWkTWWgecp/1nHxkuc5vntn7A==",
      "path": "xmpcore/6.1.10.1",
      "hashPath": "xmpcore.6.1.10.1.nupkg.sha512"
    },
    "z440.atl.core/4.19.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hlIYTa3ElafADNa2miLSFxZkU7HhBz6RpqkdiD9OtyTaM0rxn1t0XbS7c2Ie88IaeHs6DzJoZsvDPLid4AIHwQ==",
      "path": "z440.atl.core/4.19.0",
      "hashPath": "z440.atl.core.4.19.0.nupkg.sha512"
    },
    "eVideo.NfoLib/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}